#spcookie {position: fixed; top: 0; left: 0; right: 0; background-color: #333; padding: 20px; font-size: 14px; color: #ddd;z-index: 400;}
#spcookie a {color: #fff;}
#spcookie a.button {cursor: pointer; color: #ddd; background-color: #666; padding: 8px 20px; margin-left: 10px; border-radius: 5px; font-weight: bold; float: right;}
#spcookie a.button:hover {background-color: #999; color: #fff;}
#spcookie p.cookiemessage {display: block; padding: 0; margin: 0; color: #ddd;}